.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-523.632000px;}
._2{margin-left:-486.288000px;}
._0{width:846.032000px;}
.fc1{color:rgb(152,208,140);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.y2{bottom:57.842017px;}
.y0{bottom:85.959664px;}
.y1{bottom:86.763025px;}
.y1d{bottom:327.739294px;}
.y1c{bottom:347.019966px;}
.y1b{bottom:396.490958px;}
.y1a{bottom:415.771630px;}
.y19{bottom:465.242622px;}
.y18{bottom:484.523294px;}
.y3{bottom:519.871193px;}
.y15{bottom:552.005647px;}
.y14{bottom:564.859429px;}
.y13{bottom:590.566992px;}
.y12{bottom:603.420773px;}
.y11{bottom:616.274555px;}
.y10{bottom:629.128336px;}
.yf{bottom:641.982118px;}
.ye{bottom:654.835899px;}
.yd{bottom:667.689681px;}
.yc{bottom:680.543462px;}
.yb{bottom:693.397244px;}
.y17{bottom:699.824134px;}
.ya{bottom:706.251025px;}
.y9{bottom:719.104807px;}
.y16{bottom:728.745143px;}
.y8{bottom:731.958588px;}
.y7{bottom:744.812370px;}
.y6{bottom:764.093042px;}
.y5{bottom:1205.042017px;}
.y4{bottom:1233.963025px;}
.h2{height:18.000000px;}
.h4{height:24.000000px;}
.h3{height:36.000000px;}
.h5{height:45.744000px;}
.h1{height:1263.687395px;}
.h0{height:1352.860504px;}
.w1{width:841.119328px;}
.w0{width:956.000000px;}
.x0{left:57.842017px;}
.x3{left:61.055462px;}
.x5{left:122.175193px;}
.x2{left:411.931563px;}
.x4{left:487.961681px;}
.x1{left:870.313479px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-434.534226pt;}
._2{margin-left:-403.544435pt;}
._0{width:702.076764pt;}
.fs0{font-size:19.916318pt;}
.fs2{font-size:26.555091pt;}
.fs1{font-size:39.832636pt;}
.y2{bottom:48.000000pt;}
.y0{bottom:71.333333pt;}
.y1{bottom:72.000000pt;}
.y1d{bottom:271.973333pt;}
.y1c{bottom:287.973333pt;}
.y1b{bottom:329.026667pt;}
.y1a{bottom:345.026667pt;}
.y19{bottom:386.080000pt;}
.y18{bottom:402.080000pt;}
.y3{bottom:431.413333pt;}
.y15{bottom:458.080000pt;}
.y14{bottom:468.746667pt;}
.y13{bottom:490.080000pt;}
.y12{bottom:500.746667pt;}
.y11{bottom:511.413333pt;}
.y10{bottom:522.080000pt;}
.yf{bottom:532.746667pt;}
.ye{bottom:543.413333pt;}
.yd{bottom:554.080000pt;}
.yc{bottom:564.746667pt;}
.yb{bottom:575.413333pt;}
.y17{bottom:580.746667pt;}
.ya{bottom:586.080000pt;}
.y9{bottom:596.746667pt;}
.y16{bottom:604.746667pt;}
.y8{bottom:607.413333pt;}
.y7{bottom:618.080000pt;}
.y6{bottom:634.080000pt;}
.y5{bottom:1000.000000pt;}
.y4{bottom:1024.000000pt;}
.h2{height:14.937238pt;}
.h4{height:19.916318pt;}
.h3{height:29.874477pt;}
.h5{height:37.960502pt;}
.h1{height:1048.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:698.000000pt;}
.w0{width:793.333333pt;}
.x0{left:48.000000pt;}
.x3{left:50.666667pt;}
.x5{left:101.386667pt;}
.x2{left:341.840000pt;}
.x4{left:404.933333pt;}
.x1{left:722.226667pt;}
}
